Ce dispozitive Apple sunt suportate/admise?

WhatsApp pentru iPhone necesită o versiune iOS 4.3 sau mai mare. Pentru o experiență cât mai bună, vă recomandăm să utilizați ultima versiune iOS disponibilă pentru telefonul dvs. Vă rugăm să citiți acest articol de pe pagina de suport Apple pentru a afla mai mule informații despre actualizarea software-ului telefonului dvs.

Vă rugăm rețineți: momentan, dispozitivele iPod și iPad nu sunt admise.

Nu restricționăm neapărat accesul telefoanelor care operează pe o platformă neautorizată sau a telefonelor decodate dar, din cauza faptului că aceste modificări pot afecta funcționarea corectă a acestor dispozitive, nu putem oferi asistență pentru acest tip de telefoane.

WhatsApp funcționează pe mai multe tipuri de telefon. Puteți afla care dispozitive sunt admise pentru: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Numai bine,
Serviciul Clienți WhatsApp